1. dj kay's Avatar
    Hi, i cant seem to install os6 on my blackberry bold 9650. everytime i go on apploader at the step where you choose the applications you want to install i click next and it says the application email setup library cannot be loaded because required files are not avaliable or something like that ... Help pleeaassee.
    09-24-12 10:52 AM
  2. Novga13's Avatar
    go to

    C:\Users\..........\AppData\Roaming\Research In Motion\BlackBerry\Loader XML

    and delete the vendor.XML file, it works brilliantly B-)
    02-14-14 08:47 AM
LINK TO POST COPIED TO CLIPBOARD